Subject: Ticket Assigned - address
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 07 Apr 2023 14:58:25 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  address User                    Hi           06:49 PM, 07th Apr                     User                    I did an order and it was confirmed with wrong address           06:50 PM, 07th Apr                     User                    Please need to update the address           06:50 PM, 07th Apr                     User                    My phone no. 6706 0828           06:50 PM, 07th Apr                     User                    My current address is Mahboula, block 2, St. 10, building 55A, 2nd floor, flat 8           06:51 PM, 07th Apr                   Abdulqader                    Hi Ahmad , Good Evening. Thank you for contacting HomeCentre. My name is Kader. I will be happy to assist you.           06:52 PM, 07th Apr                     User                    Hi Kader           06:52 PM, 07th Apr                     User                    I ordered Sofa           06:53 PM, 07th Apr                     User                    Now I went to my address book and removed my old addresses           06:53 PM, 07th Apr                   Abdulqader                   We would like to inform that we are going to update your provided address to the courier team.           06:54 PM, 07th Apr                   Abdulqader                   This is the address:  Mahboula, block 2, St. 10, building 55A, 2nd floor, flat 8           06:54 PM, 07th Apr                     User                    Yes please, I wish to receive the order as per the schedule           06:55 PM, 07th Apr                     User                    Thanks for your support           06:55 PM, 07th Apr                   Abdulqader                   Ok, sure we will do the needful.           06:55 PM, 07th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           06:55 PM, 07th Apr                     User                    Thank you very much           06:56 PM, 07th Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with HomeCentre  Have a wonderful day.           06:58 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6009726